myfaces-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Martin Marinschek" <martin.marinsc...@gmail.com>
Subject Re: running MyFaces with jre 1.4
Date Sat, 25 Nov 2006 12:31:49 GMT
Just to state it clearly: MyFaces is fully compatible with JDK 1.4

regards,

Martin

On 11/24/06, Wendy Smoak <wsmoak@gmail.com> wrote:
> On 11/24/06, eveline.hofbauer@r-solution.at
> <eveline.hofbauer@r-solution.at> wrote:
>
> >  But when I changed to jdk 1.4.2 following exception is thrown:
> >
> >  javax.servlet.ServletException: org/apache/jsp/index_jsp (Unsupported
> > major.minor version 49.0)
> > org.apache.jasper.servlet.JspServlet.service(JspServlet.java:244)
> > javax.servlet.http.HttpServlet.service(HttpServlet.java:802)
>
> This isn't MyFaces library code, it's the "index.jsp" page.
>
> Stop the container and delete the 'work' directory so that it will
> re-compile the JSPs.
>
> --
> Wendy
>


-- 

http://www.irian.at

Your JSF powerhouse -
JSF Consulting, Development and
Courses in English and German

Professional Support for Apache MyFaces

Mime
View raw message